#------------------------------------------------------------------------------
# envmap.mak
#------------------------------------------------------------------------------

PROJECT	= mw_ply01

PROJECT_SRC	= \
		  test.c\
		  sbinit.c\

PROJECT_LIBS	= \
              $(KATANA_ROOT)\lib\sofdec.lib,\
		  $(KATANA_ROOT)\lib\sg_mwwav.lib,\
		  $(KATANA_ROOT)\lib\duck_tm.lib,\
		  $(KATANA_ROOT)\lib\mp1a_l2.lib,\
		  $(KATANA_ROOT)\lib\sg_mw.lib,\
		  $(KATANA_ROOT)\lib\sg_sd.lib,\


OPTIMIZE        = 1

DEBUG           = TRUE
#LIST            = TRUE
#BIN             = TRUE
GFXLIB       = NINJA

include $(KATANA_ROOT)\sample\katana.inc
